.main {
    width: 100%;
}

.main__mv {
    background: url(../img/mv_contact_pc_01.jpg) no-repeat center center;
    background-size: cover;
    height: 400px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 90px;
    @media screen and (max-width: 768px) {
        padding-top: 70px;
    }
}

.mv__pageTtl {
    font-size: var(--fz64px);
    font-family: var(--fontJa);
    color: var(--colorFont02);
}

.main__contact {
    background: var(--colorBg02);
    padding: 100px 0;
    width: 100%;
}

.inner {
}

.contact__inner {
    width: 800px;
    max-width:  calc(343 / 375 * 100vw);
    margin: auto;
}

.contact__description {
    font-size: var(--fz16px);
    margin-bottom: 50px;
    font-family: var(--fontJa);
    color: var(--colorFont01);
}

.contact__form {
    display: flex;
    flex-direction: column;

}

.contact__formGroup {
    padding: 30px 0;
    border-top: 1px solid #BBBBBB;
    display: flex;
    @media screen and (max-width: 600px) {
        flex-direction: column;
        gap: 10px;
    }
}

.contact__formGroup:last-child {
    border-bottom: 1px solid #BBBBBB;
}

.contact__formLabel {
    width: 250px;
    max-width: 100%;
    font-size: var(--fz16px);
}

.contact__formInput {
    background: #ffffff;
    height: 50px;
    width: 350px;
    max-width: 100%;
}

.contact__formTextarea {
    background: #ffffff;
    height: 200px;
    width: 450px;
    max-width: 100%;
}

.contact__formBtn {
    margin: 50px auto 0;
    width: 300px;
    max-width: 100%;
    height: 50px;
    border-radius: 25px;
    background: var(--colorTheme);
    color: var(--colorFont02);
    font-size: var(--fz18px);
    display: flex;
    justify-content: center;
    align-items: center;

}

